/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */
.site-logotype img {
    max-width: 160px;
    max-height: 180px;
}

@media (min-width: 576px) {
.site-logotype img {
    max-width: 700px;
    max-height: 200px;
}

}

.short-story img {
	display: block;
	margin: 0 auto;
}

.entry-content img {
	padding: 10px;
}

.post-card__image img {
	max-height: 180px;
}

.quest_name {
	font-weight:bold;
}

.quest {
	background: #F9F0F3;
	padding: 10px;
	margin-bottom: 20px;
}

.answ {
	background: #E3FFE3;
	padding: 10px;
	margin-bottom: 20px;
}

.answ:before {
	content: 'Ответ: ';
	font-weight: bold;
}

.benefit {
    width: 240px;
    height: 105px;
    margin-top: 20px;
    background: url(images/polezno.jpg) #fb4a68;
    text-align: center;
}

.benefit a {
    text-decoration: none !important;
}

.benefit a span {
    width: 240px;
    height: 105px;
    display: block;
    color: #fff;
    font-size: 15px;
    padding-top: 12px;
    font-weight: bold;
    text-shadow: 0 1px 0px #000;
    -moz-text-shadow: 0 1px 0px #000;
    -webkit-text-shadow: 0 1px 0px #000;
}